@charset "utf-8";
/* CSS Document */
/* The Ecstasy Home Page */
/* Created November 17 2014 */
/* Created by Norman J. Schoonebeek */



body {
	width: 100%;
	min-width: 1100px;
	background-color: #FFFFFF;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	color:#3B3B3B;
}
.title {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:72px;
	color: #F9AF24;
}
.subtitle {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:48px;
	color: #F9AF24;
}
nav {
	clear: both;
	margin-top: -20px;
	background-color:#232323;
	height: 25px;
	
}

.topnav {
	color: #959595;
	display:inline;
	margin-top: 5px;
	text-transform:uppercase;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;

}

/* turns link textlight blue
 and button background light grey on hover */
.topnav a:hover {
	color: #3BC8EC;
	background-color: #484848;
}
/* author name graphic */

.author {
	margin-top: 50px;
}

/* navigation bar hyperlink list */

li {
	
	padding-left: 5px;
	padding-right: 5px;

}


header {
	background-color:#000000;
	width: 100%;
	padding-bottom: 50px;
	
}
/* tour de force graphic*/
	
.tour {
	float: left;
	margin-left: 20px;
}

/* legendary masterpiece graphic */

.legendary {
	float: right;
	margin-right: 20px;
}
/* novel title galaxy graphic */

.galaxytitle {
	width: 476px;
	margin: 0 auto;
		
}

/* top banner section of homepage with saturn, ship, "so far" */

.shiptop {
	width: 1010px;
	margin: 0 auto;	
}


.introsection {
	
	background-color:#D0D0D0;

}

.introtext {
	width: 900px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 0 auto;
	color="#4D4D4D;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; 
	font-size:2em;
}

.remaketext {
	width: 900px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 0 auto;
	color="#4D4D4D;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; 
	font-size:2em;
}

.remake {
	background-color: #B3DADF;
}
.blockbustersection {
	background-color: #535353;
}

.blockbustertext {
	width: 900px;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 0 auto;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; 
	font-size:2em
}

.standardcover {
	float:left;
	margin-top:100px;margin-right: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 15px #5B5B5B;
}
.authorportrait {
	float:left;
	margin-top:100px;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 15px #EFE9E9;
	
}

.csstscover {
	float:left;
	margin-top:100px;margin-right: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 15px #5B5B5B;
}
.books4sale {
	margin-bottom: 50px;
}

/* centers the bookstore icons */

.bookstorecontainer {
	max-width: 1000px;
	margin: 0 auto;
	
}

/* puts padding between each bookstore icon-graphic */

.bookstore {
	padding-left: 20px;
	padding-right: 20px;
	
}
.legalstuff {
	clear: both;
	color: #959595;
	font-size:smaller;
	display:inline;
	margin-top: 5px;
	text-transform:uppercase;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;

}

/* turns link text lime green on hover */
.legalstuff a:hover {
	color: #2BF72F;
}

.copyright
{
	color: #595959;
	font-size:small;
	margin-top: 5px;
	background-color:#DFDFDF;
	text-align: center;
	font:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

}

.kirkus {text-decoration:none;
color: #F4AF3F;
}


	